Apteka Malickiego – wersja 2020.02.11

Wersja gotowa do obsługi nowego certyfikatu WSS Systemu P1. Wystarczy aktualizacja do wersji z dnia 2020.02.11. Nie ma potrzeby instalacji jakichkolwiek certyfikatów.

Skomentuj

Wprowadź swoje dane lub kliknij jedną z tych ikon, aby się zalogować:

Logo WordPress.com

Komentujesz korzystając z konta WordPress.com. Wyloguj /  Zmień )

Zdjęcie na Google

Komentujesz korzystając z konta Google. Wyloguj /  Zmień )

Zdjęcie z Twittera

Komentujesz korzystając z konta Twitter. Wyloguj /  Zmień )

Zdjęcie na Facebooku

Komentujesz korzystając z konta Facebook. Wyloguj /  Zmień )

Połączenie z %s

%d blogerów lubi to: